.scrols{
    position: fixed !important;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); 
    -webkit-animation:scroldowns 1s linear;
    -moz-animation:    scroldowns 1s linear;
    -o-animation:     scroldowns 1s linear;
    -ms-transition:   scroldowns 1s linear;
    animation:         scroldowns 1s linear;
    background:#01974c !important;
    transition: 0.5s;
    backdrop-filter: blur(14px);

}

.scrols-absolute {
  position: absolute !important;
  -webkit-animation:scroldowns 1s linear;
  -moz-animation:    scroldowns 1s linear;
  -o-animation:     scroldowns 1s linear;
  -ms-transition:   scroldowns 1s linear;
  animation:         scroldowns 1s linear;
  transition: 0.5s;
}
@keyframes scroldowns {
    0% { opacity: 0; }
    50% { opacity: 0.9;}
    100% { opacity: 1; }
  }
  @-ms-keyframes scroldowns {
    0% { opacity: 0;; }
    50% { opacity: 0.9;}
    100% { opacity: 1; }
  }
  @-o-keyframes scroldowns {
    0% { opacity: 0;; }
    50% { opacity: 0.9;}
    100% { opacity: 1; }
  }
  @-moz-keyframes scroldowns {
    0% { opacity: 0;; }
    50% { opacity: 0.9;}
    100% { opacity: 1; }
}
  @-webkit-keyframes scroldowns {
    0% { opacity: 0;; }
    50% { opacity: 0.9;}
    100% { opacity: 1; }   
}
@media (max-width: 769px) {
  /* Android page */
  .scrols{
    position: fixed;
  }
  .scroolsq{
    max-height:500px;
    max-width:340px;
    overflow: scroll;
  }
}
@media (max-width: 1024px) { 
    /* TAB page */
    .scrols{
      position: fixed;
    }
}